Bug 463051 - Should not depend on desktop-file-utils
Should not depend on desktop-file-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-21 03:49 EDT by Ville Skyttä
Modified: 2009-02-11 12:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 12:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Do not depend on desktop-file-utils (969 bytes, patch)
2008-09-21 03:49 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-09-21 03:49:22 EDT
Created attachment 317304 [details]
Do not depend on desktop-file-utils

Dependency on desktop-file-utils for updating the desktop database should be dropped, see http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#desktop-database

Fix attached.
Comment 1 Bug Zapper 2008-11-25 22:10:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Christopher Aillon 2009-02-11 12:53:50 EST
Fixed in f11 rawhide. firefox-3.1-0.6.beta2.fc11

Note You need to log in before you can comment on or make changes to this bug.